.grid-2{
	width: 50%;
	display : inline-block;
	float: left;
}

.clr{clear:both;}

.lite-green{color:#cbdc2a;}
.blue-marine{color:#36456a;}
.mdark-red{color:#cc2a2a;}
.vine-green{color:#00bf8f;}
.dark-red{color:#ce232c;}
.lite-blue{color:#34c8f5;}
.brown{color:#9c593e;}
.vk-blue{color:#44678d;}
.sound-orange{color:#ff5b00;}
.ask-fm{color:#56bc0c;}

.fr{
	float:right;
}
.fl{
	float:left;
}